Subject: bug#68379: [resizepart] GPT table relocation during partition resizing

From: "Brian C. Lane" <[email-masked]>
Date: Thu, 11 Jan 2024 17:12:40 -0800

Hi,

Thanks for the excellent description. This is the first time I've seen
someone using a non-standard location for the header. parted makes some
assumptions, as you can see, and has hard-coded those into its pmbr
write code.

I'll have to think about this, but at the moment there is no way to work
around this other than not using parted on these disk.

Thanks,

Brian

-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted - pykickstart